en:

  announcement:
    add_new: Add New
    all_articles: All Articles
    announcement: Announcement
    approval_setting: Approval Setting
    approve_bulletin_fail: Approval Fail
    approve_bulletin_success: Approve Successfully
    bulletins: Bulletins
    categories: Categories
    create_bulletin_success: Create Bulletin Successfully
    create_bulletin_category_success: Create Category Successfully
    date: Announcement Date
    default_widget:
      bulletin_category_with_title: Bulletin Category with Title
      postdate: Post Date
      subtitle: Subtitle
      title: Title
    editing_announcement: Edit Announcement
    editing_announcement_category: Edit Category
    file: Attachment
    file_description: File Description
    file_name: File Name
    frontend:
      bulletins: Announcement front-end
      search_result: Search result
    link_name: Link Name
    new_bulletin_category: New Bulletin Category
    picture: Cover Picture
    search: Search
    selected_file: Select File
    update_bulletin_category_success: Update Category Successfully
    url: URL
    widget:
      bulletins_and_web_links: Differential Nav.
      index: Index
      search: Search
